.tou-wrapper {padding: 40px 0;margin: 0 auto;width: 700px;}
.tou-wrapper a {color: #4d72a4; text-decoration: underline;}
.tou-wrapper a:hover {color: #4d72a4; text-decoration: none;}
.tou-wrapper p {margin-bottom: 20px;}
.tou-wrapper h1 {font-size: 24px; font-weight: bold; margin:25px 0 25px 0;padding:0;line-height: 1.5;text-align: center}
.tou-wrapper h2 {font-size: 20px; font-weight: bold; margin:0 0 20px;padding:0;}
.tou-wrapper li {margin-bottom: 5px;}
.tou-wrapper .gdpr-article {border: 1px solid black;padding: 8px;}
.tou-wrapper blockquote {background-color: #F8F9F9;padding: 12px;margin: 1em;line-height: 14px;font-size: 13px;}